﻿@media (min-width: 1200px) {
    .row.mobile {
    display: none;
}
    .header_wrapper {
    }
    section.container {
            /*width: 1167px;*/
    }
    .home img {
       /* margin-left: 83px !important;*/ 
    }
    .blog-title {
            /* margin-left: 75px !important;*/
    }
    .row.mainmenu {
             /* width: 1200px !important;
            padding-left: 10px;*/
    }
    .header_wrapper {
    }
    .image {
        display:none;
    }
   /*.container {
             
  width: 1165px;
             }*/
    .note {
    display:none;
    }
}	

@media (min-width: 992px) and (max-width: 1199px) {
   body {
    }
    .bgPage {
    }
    section.container {
       width: 787px;
    }
    .container {
        width: 923px !important;
    }
    .home img {
    width: 639px;
    margin-left: 100px !important;
    }
    .blog-title {
       width: 409px !important;
   
    margin-left: 173px !important;
    font-size: 23px !important;
    }
    .maincontent {

    }
    .bannerImg {
    }
    .header {
    }
    .row.mainmenu {
    display: none;
}
   .row.mobile {
   float:left;
    height: 35px;
    margin-left: 10px;
        font-size: 26px;
}
   i.fa.fa-bars:hover {
       padding: 3px;
    background-color: rgb(255, 255, 255);
    }
    i.fa.fa-bars{
   padding:2px;
       font-size: 18px;
    }
    .dl-menuwrapper:first-child {
        margin-left: -78px;
               z-index: 101;
    }
   
     .note {
            display:none;
    }
    .bb-item {
        height: 677px;
    margin-top: 89px;
    }
    nav.bb-nav {
            width: 200px;
    }
    #carousel-demo a.control.next {
    
    margin-right: 75px;
    line-height: 2;
    }
    #carousel-demo .slide img {
    
    width: 433px;
    }
    #carousel-demo a.control.prev {
        line-height: 2;

    }
    #carousel-demo .slide {
    }
    .sliderkit img {
        width: 350px;
    height: 333px;
    }
    .audi-one h3 {
       width: 257px !important;
    margin-left: 70px;
    margin-top: 209px !important;
    }
    .audi-one p {
        margin-left: 69px;
    }
    .audi-two h3 {
        width: 275px;
    margin-top: 206px;
    margin-left: 63px;
    }
    .audi-two p {
        margin-left: 62px;
    }
   
    .gall-img {
        margin-left: 35px;
    }
    iframe {
        width: 392px;
    height: 383px;
    }
    .nav.nav-tabs {
        width: 275px;
    }
    .col-md-3 {
        width: 299px !important;
    }
    .span5 {
        margin-left: -10px;
    }
    .sliderkit {
       width: 354px !important;
    }
    .home_third {
        width: 442px;
    height: 800px;
    }
    .sliderkit .sliderkit-panel {
      width:358px;
    }
}
@media (max-width: 991px) {
    .bgPage {
    }
    section.container {
        width: 912px;
    }
    .container {

          width: 917px !important;
    }
    .home img {
         width: 724px;
    margin-left: 42px !important;
         
    }
    #nav {
    }
    .blog-title {
            width: 593px;
    font-size: 17px !important;
    }
    .maincontent {

    }
     .row.mainmenu {
    display: none;
}
   .row.mobile {
   float:left;
    height: 35px;
    margin-left: 10px;
        font-size: 26px;
}
   i.fa.fa-bars:hover {
       padding: 3px;
    background-color: rgb(255, 255, 255);
    }
    i.fa.fa-bars{
       /*padding:2px;
       font-size: 18px;*/
    }
    .bannerImg {
        height: 384px !important;
    }
    .dl-menuwrapper {
        margin-left: -59px;
          z-index: 108;
    }
     .sliderkit-panel {
    width: 355px !important;
    margin-left: -1px;
    height: 483px !important;
    }
     .sliderkit img {
          width: 366px;
    height: 484px !important;
    }
      .sliderkit {
      height: 489px !important;
    width: 361px !important;

    }
    .text-p1 {
        /*width: 335px !important;
    margin-left: 286px;
    margin-top: -405px;*/
       
    }
    .text p {
       font-size: 25px !important;
    line-height: 44px !important;
    }
    .span8 {
       margin-left: 113px;
    }
    .text h2 {
        font-size: 19px !important;
    }
     .note {
            display:none;
    }
    .bb-item {
        margin-top: 42px;
    height: 700px;
    }
    nav.bb-nav {
        width:200px;
    }
    #carousel-demo a.control.next {
       margin-right: 63px;
    }
    #carousel-demo a.control.prev {
        margin-left: -16px;
    }
    div#carousel-demo {
        height: 679px;
    }
    #carousel-demo .slide {
    }
        #carousel-demo .slide img {
           width: 410px !important;
    margin-left: 8px !important;
    height: 618px !important;
        }
    .home_third {
            width: 352px;
    }
        .home_third p {
            font-size: 20px;
        }
    .btn.witharrow.small {
            margin-right: -58px;
    }




}
@media (min-width: 768px) and (max-width: 979px) {
    .bgPage {
    }
    section.container {
       width: 675px;
    }
    .home img {
      width: 499px;
    margin-left: 74px !important;
    }
    .blog-title {
        width: 296px;
   margin-left: 173px !important;
        
    }
    .container {
        width: 700px !important;
    }
      .row.mainmenu {
    display: none;
}
   .row.mobile {
   float:left;
    height: 35px;
    margin-left: 10px;
        font-size: 26px;
}
   i.fa.fa-bars:hover {
       padding: 3px;
    background-color: rgb(255, 255, 255);
    }
    i.fa.fa-bars{
       /*padding:2px;
       font-size: 18px;*/
    }
    .maincontent {

    }
    .subfooter p {
         
    width: 205px;

    }
   .column {
      /* height: 538px;*/
    }
    .dl-menuwrapper:first-child {
            margin-left: -90px;
            z-index: 160;
    }
    .bannerImg {
        height: 392px !important;
    }
     .sliderkit-panel {
    width: 301px !important;
    margin-left: -1px;
    }
     .sliderkit img {
       width: 311px;
    height: 401px !important;
    }
      .sliderkit {
        height: 408px !important;
    width: 305px !important;

    }
    .text-p1 {
      width: 388px !important;
    /* margin-left: 286px; */
    /* margin-top: -405px; */
    }
    .text p {
       font-size: 25px !important;
    line-height: 44px !important;
    }
    .span8 {
        margin-left: 90px;
    }
    .text h2 {
        font-size: 19px !important;
    }
   
    .note {
            display:none;
    }
    div#carousel-demo {
        width: 571px;
    margin-left: 74px !important;
    height: 400px;
    }
    #carousel-demo .slide {
        margin-left: 123px;
    width: 321px !important;
    margin-top: 47px;
    height: 391px !important;
    }
    #carousel-demo a.control.prev {
        margin-left: -70px;
        line-height: 2;
    }
    #carousel-demo a.control.next {
      margin-right: -104px !important;
      line-height: 2;
    }
    #carousel-demo .slide img {
    margin-left: 36px;
    height: 334px;
}
    .bb-bookblock {
        height: 460px;
    margin-top: 64px;
    }
    nav.bb-nav {
        width: 200px;
        margin-top: 91px;
    }
   
    .bhajan {
        height: 269px;
    }
        .bhajan p {
            width: 166px;
        }
    .adr-one {
        width: 576px;
    }
    .adr-two {
        width: 590px;
    float: left;
    margin-left: -4px;
    }
    .sliderkit {
             width: 245px !important;
    }
        .sliderkit img {
            width: 250px;
        }
    .sov-one {
        margin-left: 19px;
    }
    .audi-one h3 {
      width: 175px !important;
    margin-left: 83px;
    }
    .audi-two h3 {
        width: 175px;
    margin-left: 88px;
    }
    .audi-one p {
            margin-left: 67px;
    }
    .audi-two p {
        margin-left: 60px;
    }
    iframe {
            width: 407px;
    }
    .dengi {
        margin-top: 500px;
    margin-left: -313px;
    }
    form#contactform {
        width: 524px;
    }
    h3.paragraph-title {
            font-size: 19px;
    }
    label {
            font-size: 19px;
    }
    .home_third p {
            font-size: 20px;
    }
    .btn.witharrow.small {
            margin-right: -76px;
    }
    .bb-custom-side {
        height: 500px;
    }
    .bb-item {
        height: 500px;
    }
}
@media (max-width: 767px) {
   
    .home img {
  width: 369px;
  margin-left: 78px !important;
    }
    .home {
    }
    article.blogpost {
    }
    section.container {
        width: 565px !important;
    }

    .blog-title {
      width: 295px;
  margin-left: 117px !important;
        font-size: 17px !important;
    }
    .bgPage {
    }
     .row.mainmenu {
    display: none;
}
   .row.mobile {
   float:left;
    height: 35px;
    margin-left: -139px;
}
   i.fa.fa-bars:hover {
       padding: 3px;
    background-color: rgb(255, 255, 255);
    }
    i.fa.fa-bars{
       /*padding:2px;
       font-size: 18px;*/
    }
    .subfooter p {
        width: 208px;
    }
    .one_third {
        width: 200px !important;
    }
     .dl-menuwrapper:first-child {
              margin-left: 96px;
    margin-top: -78px !important;
           z-index: 101;
    }
    .dl-menuwrapper button {
        width: 34px !important;
    height: 34px !important;
    margin-top: 2px !important;
    }
    .dl-menuwrapper .dl-menu {
        width: 200px !important;

    }
    .column {
        width: 200px !important;
    }
    .main {
       
    }

      .dl-menuwrapper li a {
          padding: 6px 20px !important;


    }
    .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    }
    .bannerImg {
        height: 266px !important;
    }
    .text h1 {
        font-size: 27px !important;
    }
    .text h2 {
        font-size: 15px !important;
    }
     .sliderkit-panel {
     width: 207px !important;
    height: 260px !important;
    }
     .sliderkit img {
       width: 207px;
    height: 261px !important;
    }
      .sliderkit {
       height: 264px !important;
    width: 209px !important;

    }
    .text-p1 {
   width: 285px !important;
    /* margin-left: 249px; */
    /* margin-top: -305px; */
    }
    .text p {
        font-size: 16px !important;
    line-height: 30px !important;
    padding-left: 10px !important; 
    }
    .text-p1 {

       }
    .span8 {
        margin-left:1px;
    }
    .container {
       width: 495px !important;
    }
    .shri-two img {
        height: 221px !important;
    }

    
    nav.bb-nav {
        width: 272px;
    margin-left: 196px;
      
    }
    .bb-item {
            height: 440px;
    }
   
    .bb-bookblock {
         height: 500px;

    }
    .bb-custom-side {
    }
    img {
    }
    .note {
    display:none;
    }
    #carousel-demo .slide {
       width: 369px !important;
    margin-left: 78px;
    }
        #carousel-demo .slide img {
          margin-left: 10px !important;
        }
    div#carousel-demo {
      
   height: 301px;
   
    }
    #carousel-demo a.control.prev {
          
          height: 48px;
    width: 27px;
        line-height: 1;
        margin-left: -40px;
    }
    #carousel-demo a.control.next {
           right: -1px;
          height: 48px;
    width: 27px;
     line-height: 1;
     right: 38px;
    }
    h4 {
        font-size: 30px !important;
    }
    h1 {
            font-size: 24px;
    }
    .janm-1 h3 {

        font-size: 18px;
    }
    .janm-1 li {
        font-size: 14px;
    }
    .janm-1 ul {
        font-size: 14px;

    }
    td {
        font-size: 14px;
    }
    div#mapDiv {
    }
    iframe {
      /* margin-top: 237px; */
    /* margin-left: -238px; */
    width: 427px;
    }
    .con-one {
    }
    .con-two {
    }
    .contact p {
    }
    span {
        font-size: 12px;
    }
    .audi-one img {
        margin-left: 10px;
    }
    .audi-two img {
    }
    .audi-one h3 {
           margin-left: 11px;
    width: 250px !important;
    font-size: 16px;

    }
    .audi-two h3 {
            margin-left: 40px;
    font-size: 16px;
    }
    .audi-one p {
            font-size: 15px;
    margin-left: 27px;
    margin-top: 10px;
    }
    .audi-two p {
        font-size: 15px;
    margin-left: 53px;
    margin-top: 10px;
    }
    .gall-img {
        margin-top: -105px;
    }
        .gall-img h2 {
            padding-top: 100px;
    font-size: 20px;
        }
    .cboxPhoto {
        width: 600px !important;
    }
    #cboxLoadedContent {
        width: 600px !important;
    }
    #cboxContent {
        width: 600px !important;
    }
    #cboxWrapper {
        width: 600px !important;
    }
    #colorbox {
        width: 600px !important;
        margin-left: 85px
    }
    .abh-tag h3 {

    }
    .home_third {
        width: 279px;
    font-size: 16px;
       
    }
        .home_third p {
            font-size: 15px;
        }
    .btn.witharrow.small {
        font-size: 17px;
    margin-top: -15px;
    margin-right: -75px;
    }
    span.small.black {
    float: right;
    font-size: 13px;
    margin-right: -17px;
}
    a.small.black {
    float: right;
    font-size: 13px;
    margin-right: -15px;
}

}

@media (max-width: 480px) {
    .bgPage {
    }

    section.container {
       width: 321px !important;
           
    }

    .home img {
        margin-left: -3px !important;
    }

    .bannerImg {
        height: 185px !important;
    }

    .blog-title {
        width: 182px;
        margin-left: 29px !important;
        font-size: 10px !important;
    }

    .maincontent {
    }

    .header_wrapper {
    }

    .one_third {
        width: 151px !important;
        margin-left: 10px !important;
        margin-top: 10px !important;
    }

    .row.mainmenu {
        display: none;
    }

    .row.mobile {
        float: left;
        height: 31px;
        margin-left: 98px;
    }

    i.fa.fa-bars:hover {
        padding: 3px;
        background-color: rgb(255, 255, 255);
    }

    i.fa.fa-bars {
        /*padding:2px;
       font-size: 18px;*/
    }

    .subfooter p {
        font-size: 10px !important;
    }

    .footer {
    }

    .dl-menuwrapper button {
       width: 37px !important;
    height: 34px !important;
    /* margin-left: -208px !important; */
    margin-top: -1px !important;
    margin-left: -55px;
    }
        .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
           
        }

    .dl-menuwrapper:first-child {
        margin-left: -90px;
          z-index: 103;
    }

    .dl-menuwrapper .dl-menu {
       margin-left: -49px !important;
    width: 180px !important;
    }

    .dl-menuwrapper li a {
        padding: 3px 20px !important;
    }

    .shri-two {
        /* margin-top: 407px;
    width: 100% !important;
    height: 100px;*/
    }

    .shri-one {
        /* width: 266px !important;
        padding-right: 15px;*/
    }

    .text p {
       font-size: 14px !important;
        line-height: 23px !important;
       /* padding-left: 527px; */
       padding-left: 10px !important; 
     margin-left: 0px !important;
    }

    .shri-two img {
        /*margin-top: -419px !important;
    height: 355px !important;
    width: 212px !important;*/
        height: 135px !important;
    }

    .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    }

    .sliderkit-panel {
       width: 263px !important;
        height: 354px !important;
    }

        .sliderkit-panel.sliderkit-panel-old {
        }

    .text h1 {
       font-size: 16px !important;
    margin-left: 24px;
    }

    .sliderkit img {
      width: 247px;
    height: 237px !important;
    }

    .sliderkit {
      height: 242px !important;
 width: 252px !important;
    margin-left: 9px !important;
    }

    .text-p1 {
       width: 257px !important;
    margin-left: 107px !important;
    margin-top: 8px !important;
    }

    .text h2 {
       font-size: 13px !important;
   width: 271px;
    }

    .container {
        width: 332px !important;
    }

    .span8 {
        margin-left: -1px;
    }

        .span8 h4 {
font-size: 23px !important;
        }
    .sov-two img {
        height: 140px !important;

    }
    .sov-one {

    }
    .sov-two {
    }
   .audi-one img {
       margin-left: 2px;
    }
    .audi-two img {
        margin-left: 17px;
    }
    .audi-one h3 {

            font-size: 17px;
    margin-top: 110px;
    width: 126px !important;
    }
    .gall-img {
        width: 250px;
        margin-top: -104px !important;
    }
    .audi-one p {
        font-size: 13px;
    margin-top: -9px;
        margin-left: 10px;
    }
    .audi-two h3 {
       font-size: 17px;
    margin-left: 22px;
    }
    .audi-two p {
        font-size: 13px;
    margin-top: -9px;
    margin-left: 20px;
    width: 121px;
    }
    .gall-img h2 {
       font-size: 20px;
    /* padding-bottom: 67px; */
        margin-top: -119px;
    }
    
    h1 {
       margin-left: -204px; */
    width: 275px;
    font-size: 24px;
    font-size: 17px;
    margin-top: 36px;
    margin-left: 12px;
    }
    img {
        /*margin-left: -193px;*/
    }
    audio {
       margin-left: -15px;
    width: 255px;
    }
    section.maincontent img{
       /* margin-left: -182px;*/


    }
    .maincontent img {
    }
    .cboxPhoto {
         width: 262px !important;
    height: 400px !important;
    /* margin-left: 35px !important; */
   

    }
    #cboxOverlay {
        width: 360px !important;
       
    }
    #cboxLoadedContent {
      width: 263px !important;
    }
    #cboxContent {
       width: 270px !important;
    }
    #cboxWrapper {
           width: 360px !important;
    height: 640px !important;
    }
    .ytp-thumbnail-overlay {


    }
    .full-frame {
    }
    .ytp-chrome-top {


    }
    iframe {
        width: 100%;
            margin-left: 10px;
                margin-top: 0px;
    }
    #colorbox {
       width: 272px !important;
    margin-left: 48px;
       
    }
    h3 {
       font-size: 17px !important;
    }
    .adr-one {
            width: 220px;
    }
    .adr-two {
        width: 220px;
  /* float: right; */
    margin-left: 0px;
    }
    .clear {
       
    }
    .column {
    }
    .main.clearfix {
        height: 37px;
    }
    h4 {
    }
    .row, .thumbnails {
            height: 81px;
    }
    .divide20 {
      display: none;

    }
    .bhajan img {
    }
    .bhajan {
      height: 315px;
    width: 330px;
    margin-left: -40px;
    }
        .bhajan p {
          width: 93px;
    height: 105px;
        }
    .janm-1 li {
        width: 252px;
    margin-left: 10px;
    font-size: 17px;
    line-height: 2;
    }
    .janm-1 h3 {
    }
    table {
    }
    .janm-1 ul {
        font-size: 14px;
    }
    div#carousel-demo {

        height: 354px;
    }
    #carousel-demo .slide {
     width: 277px !important;
    height: 355px;
    margin-left: 11px;
     top: -22px;
    }
        #carousel-demo .slide img {
           width: 197px !important;
    height: 317px !important;
    margin-left: 39px !important;
    margin-top: 20px;
        }
    #carousel-demo a.control.prev {
      height: 46px;
    width: 26px;
left: 61px;
    line-height: 1;
margin-top: -21px;
    }
    #carousel-demo a.control.next {
        height: 46px;
   left: 250px;
    width: 26px;
    line-height: 1;
margin-top: -21px;
    }
    .fa-chevron-left:before {
    }
    .fa {
    }
    .clearfix {
    }
    body {
    }
    footer {
    }

    .bb-bookblock {
       /**/ display:none;
    }
    nav.bb-nav {
        display:none;
    }
    .note {
            display: block;
    }


    .ytp-thumbnail-overlay.ytp-cued-thumbnail-overlay {
    }
    .home_third {
    width: 280px;
   height: 535px;
    font-size: 14px !important;
    margin-top: 10px;
     margin-bottom: 32px;
    }
        .home_third p {
           FONT-SIZE: 14PX;
    line-height: 2;
   
    margin-top: 10px;
     
        }
    .btn.witharrow.small {
          width: 146px;
    font-size: 15px;
    margin-right: -26px;
    }
    .sliderkit.photosgallery-vertical {
      
    }
    span.small.black {
        font-size: 10px;
    float: right;
    margin-right: -26px;
    }
    a.small.black {
    float: right;
    font-size: 10px;
}
    td {
            font-size: 11px;
            
    }
    .table {
        margin-left: -19px;
    width: 300px;
    }
}
    
    

